SciQLOP - User story #2290

Alighements des zones de sélections entre plusieurs graphes
16/11/2017 04:31 PM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:
Category:

Target version:

Story points: 3 Module:

Description
CA:

e Grace a un menu contextuel, on peut aligner les zones, a gauche, a droite, temporellement et verticalement (cf document d'API)

Subtasks:
Task # 2297: Mise en place des actions d'alignements entre les zones de sélections Closed

History

#1 - 16/11/2017 04:53 PM - Anonymous

- Description updated

#2 - 20/11/2017 11:28 AM - Anonymous

- Description updated

#3 - 22/11/2017 04:06 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

- Position changed from 20 to 5

#4 - 30/11/2017 12:03 PM - Anonymous

- Description updated

#5 - 30/11/2017 02:25 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status
